# Generated by Django 2.2.5 on 2019-09-23 21:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('khipu', '0012_auto_20190923_1914'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalpayment',
            name='buy_order',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='customer_rut',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='registered_in_matrix',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='buy_order',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='customer_rut',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='registered_in_matrix',
        ),
    ]
